# synfig::Exception::IDNotFound Class Reference

`#include <exception.h>`

Inheritance diagram for synfig::Exception::IDNotFound:

List of all members.

## Public Member Functions

| IDNotFound (const String &what)

## Constructor & Destructor Documentation

Exception::IDNotFound::IDNotFound | ( | const String & | what | ) |

The documentation for this class was generated from the following files:

- exception.h
- exception.cpp